WordPress.org

Forums

Hannari
Compatability with WP 3.8.1 (1 post)

  1. ROTOscouting
    Member
    Posted 1 year ago #

    Upgrading to WP 3.8.1 caused multiple PHP problems with Hannari. Will there be an update to remedy this?

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.